
= Kwiki Sandbox

Feel free to use this sandbox page to try out the KwikiFormattingRules...

= Level 1 Heading
== Level 2 Heading
=== Level 3 Heading
==== Level 4 Heading
===== Level 5 Heading
====== Level 6 Heading

* *Bold text*
* /italic text/
* _underlined text_
* -striked-through text-
* [=teletype text]
* !EscapedCamelCaseText

* /camel case/ link: KwikiSandbox
* titled link: [http:?KwikiSandbox Kwiki Sandbox]
* plain HTTP hyperlinks: http://www.openpkg.org/
* plain Email addresses: openpkg@openpkg.org 

.html
HTML text block:<br>
<b>bold</b> <i>italic</i> <u>underline</u>
.html

.p
preformatted
  regular
text block
.p

  preformatted
    teletype
  text block

